CVE-2015-0871

2015-02-07T10:59:09
ID CVE-2015-0871
Type cve
Reporter NVD
Modified 2015-02-09T14:25:45

Description

Cross-site scripting (XSS) vulnerability in Mrs. Shiromuku Perl CGI shiromuku(u1)GUESTBOOK 1.62 and earlier allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.